.active {
  color: #1c9963;
}

.navigation {
  font: 400 16px "Open Sans", sans-serif;
  font-style: normal;
  line-height: 100%;
}
.navigation li {
  color: #667081;
  display: flex;
  align-items: center;
  text-decoration: none;
  padding-left: 20px;
}
.navigation-link {
  text-decoration: none;
}
.navigation-link:hover, .navigation-link:active {
  color: #26c17e;
}
.navigation-link span {
  padding: 20px;
  display: inline-block;
}
.navigation-link dl {
  display: flex;
  align-items: center;
  font-size: 16px;
  margin: 0px;
}
.navigation-link dl dd {
  margin-inline-start: 0px;
}
.navigation-link dl dt {
  max-width: 15px;
  max-height: 15px;
  font-size: 14px;
  text-align: center;
}/*# sourceMappingURL=navigationStyle.css.map */